ianina_kopecki

Tool for 9.3, install problems at 9.3.1

Discussion created by ianina_kopecki on Mar 15, 2012
Latest reply on Mar 16, 2012 by ianina_kopecki
Dear all,
may be you know the answer, i found only some hints for my problem and what i tried untill now does not work.

I have a collection of tools developed in c#. My development platform of arcgis is:
9.3
Product version 9.3.0.1770
Service pack 1 (build 9.3.1.1850)

To install the tools i am using the regasm utility.

The problem/question: i am trying to install the tools on the computer with arcgis version 9.3.1(Build 4000), service pack 2.
and getting message:
"RegAsm: error RA0000: Could not load file or assembly `ESRI.ArcGIS.Geoprocessing Version 9.3.0.1770, culture=neutral, PublicKeyToken=....    or one of its dependencies. The system cannot find the file specified"

in c# i set the references' property "specific version" on false.

Do you have any idea, what can help in this case?

Kind regards
Ianina

Outcomes